Module | Sequel::Postgres::RangeOpMethods
In: | lib/sequel/extensions/pg_range_ops.rb

### Methods

pg_range

### Public Instance methods

pg_range()

Wrap the receiver in an RangeOp so you can easily use the PostgreSQL range functions and operators with it.

[Source]

         # File lib/sequel/extensions/pg_range_ops.rb, line 109
    109:       def pg_range
    110:         RangeOp.new(self)
    111:       end

[Validate]